Superid

Get SuperID generated images

Deprecation notice

This endpoint is deprecated. We recommend using alternative endpoints to ensure continued support and compatibility.
GET
/api/superid

This endpoint is deprecated and will be removed in the future updates. Please use /superid_images

Get the upscaled images for a certain project.

Check the Notifications (/notification_by_name_json) to understand the processing status.

Authorization

token_auth
headerAuthorizationBearer <token>

Request Body

application/json
  1. body
id_project?string
id_image?string

Response Body

Success

application/json
  1. response
id_project*string
id_image?string
curl -X GET "https://example.com/api/superid" \  -H "Content-Type: application/json" \  -d '{}'
{  "id_project": "string",  "id_image": "string"}